RubyGems Navigation menu

flycat_logic 0.0.1

Description of FlycatLogic.

Versions:

  1. 0.0.1 - November 21, 2012 (4.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Happy

Owners:

03a4b57b52d89ebac6e730be62775f15

Total downloads 947

For this version 947

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'flycat_logic', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install flycat_logic = Copy to clipboard Copied!

Links: